<template>
  <div style="margin-left: 0px">
    <img :src="img_404">
  </div>
</template>

<script>
import img_404 from '@/assets/404_images/15.png'
export default {
  data() {
    return {
      img_404
    }
  }
}
</script>

<style scoped>

</style>

